/*
Theme Name: Atomic Child
Theme URI: https://arraythemes.com/themes/atomic-wordpress-theme/
Author: Array
Author URI: https://arraythemes.com/
Description: Atomic makes it easy to build a bold business or portfolio site with beautiful templates for teams, services, testimonials, portfolio, blog posts and more.
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: atomic
Domain Path: /languages/
Template: atomic
Tags: two-columns, featured-image-header, featured-images, theme-options, custom-background, custom-colors, custom-menu, editor-style, featured-images, theme-options, translation-ready, e-commerce, footer-widgets, full-width-template

(C) 2016 Array, Inc.
*/

/*
This is a starter style.css file for your child theme. For more
information about child themes, visit the following web page:
http://codex.wordpress.org/Child_Themes
*/

/* Add your CSS customizations below this line */
/* --------------------------------------------------------------
2.0 Typography
-------------------------------------------------------------- */

body {
  color: #444444;
  font-family: "Libre Baskerville", serif;
  font-weight: 400;
  font-size: 19px;
  line-height: 1.5;
}

h1, h2, h3, h4, h5, h6 {
  clear: both;
  color: #272c30;
  font-family: "Merriweather", serif;
  font-weight: 300;
  line-height: 1.2;
  margin-bottom: 3%;
}

hr {
  background-color: #F3F3F3;
  border: 0;
  border-bottom: dotted 1px #c7d6e4;
  height: 1px;
  margin: 1.6em 0;
}

.site-identity {
    padding: 2.5% 0;
}
	.site-title-wrap { padding: 8px 0 0; }
.main-navigation ul li a {
	font-family: "carbon-type", monospace;
}

.header-text {
  position: relative;
  z-index: 5;
  text-align: center;
  margin: 0 auto 5% auto;
  max-width: 50%;
  -webkit-animation-name: fadeIn;
          animation-name: fadeIn;
  -webkit-animation-duration: .3s;
          animation-duration: .3s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
}

.post .featured-image {
	min-height: 100px;
	position: relative;
}
	.post .featured-image .entry-title {
		background-color: rgba( 0, 0, 0, 0.65 );
		color: #fff;
		font-size: 38px;
		line-height: 1;
		margin: 0;
		padding: 30px;
		position: absolute; bottom: 0; left: 0;
		text-shadow: 1px 1px 2px rgba( 0, 0, 0, 0.8 );
		width: 100%;
	}
		.post .featured-image .entry-title span {
			display: block;
			max-width: 75%;
		}
		.post .featured-image .entry-title a { color: #fff; }

.team-area .social-navigation {
	float: left;
	width: 40%;
}
.team-area .more-link {
	float: right;
	text-align: right;
	width: 40%;
}

.author-meta {
	margin-bottom: 40px;
}
	.author-meta .author-gravatar {
		float: left;
		width: 15%;
	}
		.author-meta .author-gravatar img {
			border-radius: 100%;
			height: auto;
			max-width: 100%;
		}
	.author-meta .author-description {
		float: right;
		width: 80%;
	}


#main .entry-meta div.sharedaddy {
	border-top: dotted 1px #cbcbcb;
	display: block;
	margin-top: 15px;
	padding-top: 15px;
	width: 100%;
}
.entry-meta div.sharedaddy h3.sd-title { font: 600 15px "Nunito Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; }

.entry-tags {
	color: #666;
	font-size: 14px;
	margin: 10px 0;
}

@media (max-width: 1000px) {
  .header-text {
    max-width: 100%;
    margin-bottom: 6%;
  }

  .single .featured-image .entry-title {
	  font-size: 32px;
  }
}
@media (max-width: 600px) {
  .header-text {
    margin-bottom: 8%;
  }

   .single .featured-image .entry-title {
	  font-size: 24px;
  }
}
.header-text:empty {
  margin-bottom: 0;
}
.header-text h2 {
  color: #fff;
  font-family: "carbon-type";
  font-size: 70px;
  font-weight: 200;
  margin-bottom: 0;
  text-shadow: 1px 1px 30px rgba(0, 0, 0, 0.5);
}
@media (max-width: 1000px) {
  .header-text h2 {
    font-size: 54px;
    line-height: 1.1;
  }
}
@media (max-width: 600px) {
  .header-text h2 {
    font-size: 38px;
  }
}
@media only screen and (max-width: 500px) {
  .header-text h2 {
    font-size: 34px;
  }
}
.header-text p {
  font-size: 24px;
  font-weight: 300;
  line-height: 1.4;
  color: #a9abac;
  color: rgba(255, 255, 255, 0.7);
  position: relative;
  margin: 1% 0 0 0;
  text-shadow: 1px 1px 30px rgba(0, 0, 0, 0.25);
}
@media (max-width: 1000px) {
  .header-text p {
    font-size: 20px;
  }
}
@media (max-width: 600px) {
  .header-text p {
    font-size: 16px;
    margin-top: 3%;
  }


	.post .featured-image .entry-title {
		background: transparent;
		color: #000;
		font-size: 26px;
		line-height: 1.4em;
		margin-top: 20px;
		position: static;
		padding: 0;
		text-shadow: 0 0 0 transparent;
	}
	.post .featured-image .entry-title a { color: #000; }
	.post .featured-image .entry-title span {
		max-width: 100%;
		width: 100%;
	}

	.post .featured-image { margin-bottom: 0; }
}
@media only screen and (max-width: 500px) {
  .header-text p {
    font-size: 14px;
  }
}

.text-empty {
  display: none;
}

.header-text h2:empty,
.header-text p:empty {
  display: none;
}

/* --------------------------------------------------------------
Gareth Griffiths' changes, November 2018
-------------------------------------------------------------- */
blockquote {
	border-top: solid 2px #cacaca;
	border-bottom: solid 2px #cacaca;
	color: #d21515;
	padding-right: 8%;
	font-style: italic;
	background: #fafafa;
}
blockquote:before {
	font-style: normal;
	color: #272c30;
	left: 2%;
}
blockquote:after {
	font-style: normal;
	color: #272c30;
	content: "\201D";
	position: absolute;
	right: 2%;
	font-size: 66px;
	width: 30px;
	bottom: -32px;
	line-height: normal;
	font-weight: 600;
}
.entry-byline-authors {
	list-style: none;
	margin-left: 0;
	padding-left: 0;
}
.entry-byline-authors li {
	padding-bottom: 0;
	margin-bottom: 8px;
	border-bottom: 0;
}
/* --------------------------------------------------------------
End Gareth Griffiths' changes, November 2018
-------------------------------------------------------------- */
